﻿.stl_ sup {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}
.stl_ sub {
	vertical-align: baseline;
	position: relative;
	top: 0.4em;
}
.stl_ a:link {text-decoration:none;}
.stl_ a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.stl_layer { }.stl_ie { font-size: 1pt; }
.stl_ie body { font-size: 12em; }
@media print{.stl_view {font-size:1em; transform:scale(1);}}
.stl_grlink { position:relative;width:100%;height:100%;z-index:1000000; }
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	font-size: 1em;
	line-height: 0.0em;
	width: 49.58333em;
	height: 70.08334em;
	border-style: none;
	display: block;
	margin: 0em;
}

@supports(-ms-ime-align:auto) { .stl_02 {overflow: hidden;}}
.stl_03 {
	position: relative;
	width: 49.58333em;
}
.stl_04 {
	height: 7.008333em;
}
.stl_ie .stl_04 {
	height: 70.08334em;
}
@font-face {
	font-family:"EGKILH+NotoSerifSC-Black";
	src:url("../fonts/62f8fe30-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_05 {
	font-size: 1.25em;
	font-family: "EGKILH+NotoSerifSC-Black";
	color: #0056A4;
}
.stl_06 {
	line-height: 2.85em;
}
.stl_07 {
	letter-spacing: 0em;
}

.stl_ie .stl_07 {
	letter-spacing: 0px;
}
@font-face {
	font-family:"EGVSFI+NotoSerifSC-Regular";
	src:url("../fonts/f27c5a0c-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_08 {
	font-size: 0.916667em;
	font-family: "EGVSFI+NotoSerifSC-Regular";
	color: #575656;
}
.stl_09 {
	line-height: 2.858em;
}
@font-face {
	font-family:"WLFPVB+Symbol";
	src:url("../fonts/6a4cbef5-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_10 {
	font-size: 0.916667em;
	font-family: "WLFPVB+Symbol", "Times New Roman";
	color: #575656;
}
.stl_11 {
	line-height: 1.125977em;
}
.stl_12 {
	font-size: 1.25em;
	font-family: "EGKILH+NotoSerifSC-Black";
	color: #0055A3;
}
.stl_13 {
	letter-spacing: -64.525em;
}

.stl_ie .stl_13 {
	letter-spacing: -946.3666px;
}
.stl_14 {
	font-size: 2.25em;
	font-family: "EGKILH+NotoSerifSC-Black";
	color: #6699D1;
}
@font-face {
	font-family:"PPQWHL+CourierNewPSMT";
	src:url("../fonts/a2d9b54e-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_15 {
	font-size: 0.916667em;
	font-family: "PPQWHL+CourierNewPSMT";
	color: #575656;
}
.stl_16 {
	line-height: 1.132813em;
}
@font-face {
	font-family:"PPTQBA+NotoSerifSC-Bold";
	src:url("../fonts/96bfa582-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_17 {
	font-size: 0.916667em;
	font-family: "PPTQBA+NotoSerifSC-Bold", "Times New Roman";
	color: #575656;
}
.stl_18 {
	line-height: 2.852em;
}
@font-face {
	font-family:"RQGWNV+BentonSans-Black";
	src:url("../fonts/8fd084bd-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_19 {
	font-size: 0.666667em;
	font-family: "RQGWNV+BentonSans-Black", "Times New Roman";
	color: #575756;
}
.stl_20 {
	line-height: 1.168em;
}
@font-face {
	font-family:"HROTKE+BentonSans";
	src:url("../fonts/7f1ee065-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_21 {
	font-size: 0.666667em;
	font-family: "HROTKE+BentonSans", "Times New Roman";
	color: #575756;
}
.stl_22 {
	line-height: 1.161em;
}
@font-face {
	font-family:"JGRATD+NotoSerifSC-Regular";
	src:url("../fonts/4a28a9c8-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_23 {
	font-size: 0.666667em;
	font-family: "JGRATD+NotoSerifSC-Regular";
	color: #575756;
}
.stl_24 {
	letter-spacing: -0.0026em;
}

.stl_ie .stl_24 {
	letter-spacing: -0.028px;
}
.stl_25 {
	letter-spacing: -0.219em;
}

.stl_ie .stl_25 {
	letter-spacing: -2.336px;
}
.stl_26 {
	letter-spacing: -0.023em;
}

.stl_ie .stl_26 {
	letter-spacing: -0.2453px;
}
.stl_27 {
	letter-spacing: -0.0029em;
}

.stl_ie .stl_27 {
	letter-spacing: -0.0307px;
}
.stl_28 {
	letter-spacing: -0.477em;
}

.stl_ie .stl_28 {
	letter-spacing: -5.088px;
}
